﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

div#mainMenu p img {
	margin-bottom: 20px;
}

div#mainMenu dl {
	width: 40em;
	clear: both;
}


div#mainMenu dl dt {
	float: left;
	display: block;
	width: 7em;
	margin-right: 20px;
	font-weight: 700;
}

div#mainMenu dl dd {
	margin-bottom: 20px;
}

div#mainMenu dl dd span#zipcode {
	margin-right: 10px;
> E:\itou_ver.8\www\access.html}